vich_uploader:
    db_driver: orm
    mappings:
        product_status_media:
            uri_prefix: /uploads/product_status_media
            upload_destination: '%kernel.project_dir%/public/uploads/product_status_media'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
#            inject_on_copy: true
    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
    #        namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
